[MAIN]
AppName=Pazera WebM to AVI Converter
AppVer=1.2
DisplayName=AVI - video: H.264, threads: auto | audio: AC3 [clb=242,220,156][clf=000,000,000]
OutputFormat=AVI
[AVI]
VideoCodec=2
VideoBitrate=
VideoFPS=
Video2Pass=0
DoNotCopyVideo=0
EncoderThreads=
[MPG]

[AUDIO]
AudioCodec=3
AudioBitrate=
AudioSampling=
AudioChannels=0
DoNotCopyAudio=0
Volume=100
[ADVANCED]
Resolution=0
ResWidth=320
ResHeight=240
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=
Interlacing=0
